- Main Page
- Namespaces
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Cooperative Class Reference

Inheritance diagram for Cooperative:

List of all members.

## Public Member Functions
Runner * | getOwner ()
void | setOwner (Runner &__runner)
void | send (Cooperative *__coop)
virtual void | notifySending ()
## Private Attributes
Runner * | owner

## Detailed Description

Definition at line 45 of file cooperative.h.

The documentation for this class was generated from the following files:

- cooperative.h
- coop.cpp